Subject: Spark Spread Confirmation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 11 Oct 1999 08:08:00 -0700 (PDT)

Sara

I will be out the rest of the week on a family emergency. Lucy should be able 
to help.

---------------------- Forwarded by Dale Neuner/HOU/ECT on 10/11/99 03:07 PM 
---------------------------
Sean Black   10/11/99 11:42 AM

To: Dale Neuner/HOU/ECT@ECT, Barton Clark/HOU/ECT@ECT, Sara 
Shackleton/HOU/ECT@ECT
cc: Chris Holmes/HOU/ECT@ECT 
Subject: Spark Spread Confirmation

Dale/Bart/Sara,

We need to clean up the confirmation and any other legal information that 
accompanies it (Bart/Sara, is the attached Omnibus T&Cs we proposed to use 
standard documentation or are any revisions necessary prior to sending out to 
CCSI?) so that we can send this out to CCSI for their review.

Looking at the confirmation, I see the following items that need to be 
revised:

Trade date/Signing date - Not yet confirmed; will insert date the deal is 
closed when it is known.
Need to specify which curve to look at in the Gas Daily Index (there is a low 
high and a mid or average); we did not specify which one we would refer to 
previously
Do we need to replace ECT with ENA throughout??
Catalytica should be Catalytica Combustion Systems (the subsidiary not the 
parent)
Need to add in details about CCSI (name/title/payment account info etc.)

Sean - I will get the info for 5 from CCSI

Dale - Could you correct number 2, advise on number 3 and review the document 
again to see if any other information is lacking that should be included?

Bart/Sara  - Could you advise about the details on the Omnibus (I have 
misplaced any copy of this)  I thought there were some credit issues that 
needed to be filled in at the bottom of this?

If anyone else could advise on other items that need to be addressed with 
either the Confirmation and/or the Omnibus agreement, now is the time!

Regards,